\documentclass{standalone}
\usepackage[siunitx]{circuitikz}
\begin{document}
\begin{tikzpicture}

  \coordinate (A) at (1,0);

  \draw (A) to[short] ++(90:1) to[R,l=$R$,i>^=$i_R$] ++(0:3) to[short] ++(270:1);
  \draw (A) to[short] ++(-90:1) to[C,l=$C$,i>^=$i_C$] ++(0:3) to[short] ++(90:1);
  \draw (A) to[L,l=$L$,i>^=$i_L$] ++(0:3)
  to[short] ++(0:1)
  to[short] ++(90:3)
  to[sV,l_=$\mathcal{E}_0\text{,}f$] ++(180:5)
  to[short] ++(270:3)
  to[short,i>^=$i$] ++(0:1)
  ;
  
\end{tikzpicture}
\end{document}
